<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Sound Manager: Globals</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Sound Manager
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('globals_i.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Here is a list of all functions, variables, defines, enums, and typedefs with links to the files they belong to:</div>

<h3><a id="index_i"></a>- i -</h3><ul>
<li>IS_AUDIOMANAGER_COMMANDINTERFACE
: <a class="el" href="audio__manager__interface_8h.html#a0ddd493cffc1909c234f05565ac211a0">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_COMMANDINTERFACE_PROXY
: <a class="el" href="audio__manager__interface_8h.html#a428f79152e84758bd9fbffd106132abf">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_COMMANDINTERFACE_PROXY_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a777a795cb179f11df8ea0b6684d1a6c2">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_COMMANDINTERFACE_SKELETON
: <a class="el" href="audio__manager__interface_8h.html#a2a07e7ec541032b1e1318980afd30afa">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_COMMANDINTERFACE_SKELETON_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a5de1c4526ee41034d62917885ef89eeb">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_ROUTING_SOUNDMANAGER
: <a class="el" href="audio__manager__interface_8h.html#a5b9eccfeff3402f9582b434eb4653545">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_ROUTING_SOUNDMANAGER_PROXY
: <a class="el" href="audio__manager__interface_8h.html#a4e94cea3dc82eae2acb767bee75f3746">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_ROUTING_SOUNDMANAGER_PROXY_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a898fec4b882f8fa4ed276577dc123b57">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_ROUTING_SOUNDMANAGER_SKELETON
: <a class="el" href="audio__manager__interface_8h.html#a056969832ff74b76e80cbe37ed61a4dd">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_ROUTING_SOUNDMANAGER_SKELETON_CLASS
: <a class="el" href="audio__manager__interface_8h.html#abaea4b20b19535bb9122ec82f4ab7fcd">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_ROUTINGINTERFACE
: <a class="el" href="audio__manager__interface_8h.html#ae98713b34656b16352bc3a7bce190dc0">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_ROUTINGINTERFACE_PROXY
: <a class="el" href="audio__manager__interface_8h.html#aa37bee17d7afb6ff6d34ba500f58e0cc">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_ROUTINGINTERFACE_PROXY_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a9bc58a8f9cce59f9111007acf1a871e5">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_ROUTINGINTERFACE_SKELETON
: <a class="el" href="audio__manager__interface_8h.html#aa0dad2dd8006d9c47d7c2b02780dd7e6">audio_manager_interface.h</a>
</li>
<li>IS_AUDIOMANAGER_ROUTINGINTERFACE_SKELETON_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a239d36cabbe7996465eef1cff9e9ed78">audio_manager_interface.h</a>
</li>
<li>IS_OBJECT
: <a class="el" href="audio__manager__interface_8h.html#a2c76300e054c3d79a7be17e1327f0e10">audio_manager_interface.h</a>
</li>
<li>IS_OBJECT_MANAGER_CLIENT
: <a class="el" href="audio__manager__interface_8h.html#a70591b5a8c78d5a69b791178230dd04b">audio_manager_interface.h</a>
</li>
<li>IS_OBJECT_MANAGER_CLIENT_CLASS
: <a class="el" href="audio__manager__interface_8h.html#a5f6bc841158af006c9379b17eba8c1e7">audio_manager_interface.h</a>
</li>
<li>IS_OBJECT_PROXY
: <a class="el" href="audio__manager__interface_8h.html#afba618669c5ac0d49f4fbadfa15d41a6">audio_manager_interface.h</a>
</li>
<li>IS_OBJECT_PROXY_CLASS
: <a class="el" href="audio__manager__interface_8h.html#aa26bc1c25fffc094cfecc3d1d52fa23f">audio_manager_interface.h</a>
</li>
<li>IS_OBJECT_SKELETON
: <a class="el" href="audio__manager__interface_8h.html#aa06f0ab2c5a5acb39527aa71182c21e3">audio_manager_interface.h</a>
</li>
<li>IS_OBJECT_SKELETON_CLASS
: <a class="el" href="audio__manager__interface_8h.html#abfacbe849c98d695e0b6bf75795afad0">audio_manager_interface.h</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.13 </li>
  </ul>
</div>
</body>
</html>
